@charset "utf-8";
html {
height : 100%;
margin : 0 0 0 0;
padding : 0 0 0 0;
}
body {
font-family : Arial, Helvetica, sans-serif;
font-size : 100%;
background : #ffffff;
/*background-image:url('/images/back_woonbond.jpg');*/
/*background-repeat:repeat-y;*/
/*background-attachment:fixed;*/
/*background-position:center;*/
margin : 0 0 0 0;
padding : 0 0 0 0;
text-align : left;
color : #000000;
clear : both;
}

body img {
border : 0;
/* vertical-align:middle;*/
/* padding-right:5px; */

/* margin : 0px 5px 5px 0; */

}
body img.left {
float : left;
margin : 0 20px 5px 5px;
}
body img.right {
float : right;
margin : 0 10px 5px 5px;
}
body img.none {
margin : 0 3px 0 0;
}
#container {
background : #ffffff;
text-align : left;
margin : 0;
padding : 0;
width : 954px;
}
#login {
height : 62px;
padding-top : 0;
background : #dddddd;
background-image : url(/images/beam_course_top.jpg);
background-repeat : repeat-y;
margin-left : 12px;
margin-right : 12px;
margin-top : 0;
padding-bottom : 5px;
vertical-align : bottom;
}
.topNav a, .topNav a:visited, .topNav a:link, .topNav a:active, .disclaimerurl:visited, .disclaimerurl:active {
color : #ffffff;
font-family : Arial, Helvetica, sans-serif;
/*font-size : 0.6875em;*/
float : left;
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
padding-left : 10px;
padding-top : 43px;
padding-bottom : 0;
height : inherit;
text-decoration : none;
}
.topNav a:hover, .disclaimerurl:hover {
color : #ffffff;
font-family : Arial, Helvetica, sans-serif;
/*font-size : 0.6875em;*/
float : left;
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
padding-left : 10px;
padding-top : 43px;
padding-bottom : 0;
height : inherit;
text-decoration : underline;
}
.login {
color : #ffffff;
font-family : Arial, Helvetica, sans-serif;
/*font-size : 0.6875em;*/
float : right;
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
/*padding-top : 7px;*/
padding-right : 10px;
padding-bottom : 0;
width : 360px;
height : inherit;
text-align : right;
line-height : 0.4825em;
}
.invulveld {
margin : 0 0 3px 0;
color : rgb(136, 136, 122);
background : rgb(229, 230, 231);
border : 0;
height : 14px;
}
.knop {
margin-left : 0;
margin-bottom : 0;
margin-right : 0;
margin-top : inherit;
color : #ffffff;
background : #cccccc;
border : outset;
height : 20px;
}
#logo {
margin-left : 12px;
margin-right : 12px;
margin-top : 0;
margin-bottom : 0;
width : 954px;
height : 90px;
}
#logoWB {
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
background-image : url(/images/logo_home.jpg);
background-repeat : no-repeat;
display : block;
height : 81px;
width : 250px;
text-indent : -250px;
float : left;
background-position : 0 35px;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
}
.logoFoto {
margin-left : 0;
margin-right : 0;
margin-top : 0;
margin-bottom : 0;
padding : 9px 0;
background-image : url(/images/banner_home.jpg);
background-repeat : no-repeat;
height : 81px;
width : 550px;
float : right;
padding-bottom : 0;
background-position : bottom;
}
#midNav {
margin-left : 12px;
margin-right : 12px;
margin-top : 0;
margin-bottom : 0;
padding : 0 0 0 0;
}
.midBalk {
background-image : url(/images/greenBalk.gif);
background-repeat : repeat;
height : 0.8em;
margin : 0 0 0 0;
}
.midNav a {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : rgb(112, 100, 90);
margin : 0 0 0 0;
text-decoration : none;
}
.midNav a:hover {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : rgb(112, 100, 90);
margin : 0 0 0 0;
text-decoration : underline;
}
div.midNav {
position : relative;
top : 4px;
width : 650px;
}
.zoek {
margin : -20px 0 0 0;
background-image : url(/images/greenBalk.gif);
background-repeat : repeat;
height : 28px;
width : 234px;
float : right;
background-position : top;
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color : #ffffff;
text-align : left;
}
.zoek #zoek_knop {
position: relative;
top: 4px;
}
#sidebarLeft {
width : 223px;
background : #ffffff;
background-image : url(/images/bg_frame_l.jpg);
background-repeat : repeat-y;
background-position : right;
margin-left : 0;
margin-bottom : 0;
margin-right : 0;
margin-top : 0;
vertical-align : top;
text-align : left;
font-family : Arial, Helvetica, sans-serif;
font-size : 0.96025em;
color : rgb(30, 28, 27);
}


.sidebarLeftNav {
margin-top : 1px;
margin-bottom : 19px;
padding-bottom : 10px;
margin-left : 0;
margin-right : 15px;
color : rgb(30, 28, 27);
border-bottom : 1px dotted rgb(217, 214, 193);
}
.sidebarLeftNav a, .sidebarLeftNav a:visited, .sidebarLeftNav a:link, .sidebarLeftNav a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(30, 28, 27);
margin-left : 0;
margin-right : 10px;
}
.sidebarLeftNav a:hover {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(30, 28, 27);
/*margin-top : 10px;
margin-bottom : 18px;*/
margin-left : 0;
margin-right : 10px;
/*height : 25px;*/
/*border-bottom : 0;*/
text-decoration : underline;
}
#sidebarRight {
width : 210px;
background : #ffffff;
padding : 0 0 0 0;
background-image : url(/images/bg_frame_r.jpg);
background-repeat : repeat-y;
background-position : left;
margin-left : 30px;
margin-bottom : 0;
margin-right : 0;
margin-top : 0;
vertical-align : top;
}

#mainBottomLine img {
	margin: 0;
	padding: 0;
}
#mainBottomLine {
background-image : url(/images/greyLine.gif);
background-position : top;
background-repeat : repeat-x;
padding: 0;
}

#sidebarLeftBottomLine {
background-image : url(/images/bg_frame_l.jpg);
background-repeat : repeat-y;
background-position : left;
padding: 0;
}

#sidebarRightBottomLine {
background-image : url(/images/bg_frame_r.jpg);
background-repeat : repeat-y;
background-position : left;
padding: 0;
height: 1px;
}

/*
.sidebarRightPollTitel {
font-family : Arial, Helvetica, sans-serif;
font-size : 0.6875em;
color : #000000;
padding-top : 0;
padding-bottom : 12px;
width : inherit;
height : auto;
text-align : left;
margin-left : 30px;
margin-right : 10px;
font-weight : bolder;
}*/
.sidebarRightText p,.sidebarRightText td {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
color : rgb(30, 28, 27);
padding-top : 0;
padding-bottom : 12px;
width : 183px;
height : auto;
text-align : left;
padding-left : 0;
padding-right : 0;
margin-top : 0;
margin-bottom : 5px;
margin-left : 30px;
margin-right : 10px;
}

.sidebarRightText table {
margin-top : 0;
margin-bottom : 5px;
margin-left : 30px;
margin-right : 10px;
}


.sidebarRightText .enqText {
	font-size: 71em;
}
.sidebarRightText p a, .sidebarRightText p a:link, .sidebarRightText p a:visited, .sidebarRightText p a:active {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(17, 156, 160);
font-weight : bolder;
text-decoration : none;
}
.sidebarRightText p a:hover {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(136, 136, 122);
font-weight : bolder;
text-decoration : underline;
}
div#sidebarRightNav {
margin-left : 30px;
height : auto;
}
.sidebarRightNav {
margin-top : 0;
margin-bottom : 5px;
margin-left : 0;
margin-right : 10px;
border-bottom : 1px dotted rgb(17, 156, 160);
vertical-align : middle;
padding-top : 5px;
padding-bottom : 10px;
color : rgb(17, 156, 160);
}
.sidebarRightNav a, .sidebarRightNav a:link, .sidebarRightNav a:visited, .sidebarRightNav a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(30, 28, 27);
margin-top : 10px;
margin-bottom : 5px;
margin-left : 0;
margin-right : 10px;
}
.sidebarRightNav a:hover {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(112, 100, 90);
margin-top : 10px;
margin-bottom : 18px;
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
text-decoration : underline;
}
.menulevel_toplevel {
margin-top : 1px;
margin-bottom : 19px;
padding-bottom : 10px;
margin-left : 0;
margin-right : 15px;
color : rgb(30, 28, 27);
border-bottom : 2px dotted rgb(217, 214, 193);
}
#sidebarRightNav > .menulevel_toplevel {
color : rgb(30, 28, 27);
border-bottom : 2px dotted rgb(17, 156, 160);
}
.menulevel_toplevel a, .menulevel_toplevel a:link, .menulevel_toplevel a:visited, .menulevel_toplevel a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(112, 100, 90);
margin-left : 0;
margin-right : 10px;
}
.menulevel_toplevel a:hover {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(112, 100, 90);
/*margin-top : 10px;
margin-bottom : 18px;*/
margin-left : 0;
margin-right : 10px;
/*height : 25px;
border-bottom : 0;*/
text-decoration : underline;
}
.menulevel_subheadlevel {
margin-top : 10px;
margin-bottom : 0;
padding-bottom : 1px;
margin-left : 0;
margin-right : 10px;
vertical-align : middle;
color : rgb(112, 100, 90);
}
.menulevel_subheadlevel a, .menulevel_subheadlevel a:link, .menulevel_subheadlevel a:visited, .menulevel_subheadlevel a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(112, 100, 90);
margin-top : 15px;
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
}
.menulevel_subheadlevel a:hover {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(112, 100, 90);
margin-top : 15px;
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
text-decoration : underline;
}
.menulevel_bottomlevel {
margin-top : 0;
padding-bottom : 0;
margin-bottom : 0;
margin-left : 10px;
margin-right : 10px;
vertical-align : middle;
font-weight: 100;
}
.menulevel_bottomlevel a, .menulevel_bottomlevel a:link, .menulevel_bottomlevel a:visited, .menulevel_bottomlevel a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(17, 156, 160);
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
}
.menulevel_bottomlevel a:hover {
text-decoration : underline;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(112, 100, 90);
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
}
input.chk {
border : 1px dashed rgb(112, 100, 90);
background-color : #ffffff;
}
#mainContent {
background-image : url(/images/greyLine.gif);
background-position : top;
background-repeat : repeat-x;
margin: 0 0 0 0;
clear : none;
min-height : 540px;
height : 100%;
vertical-align : top;
width:525px;
}


#mainAlinea p {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
width : inherit;
height : auto;
text-align : left;
vertical-align : top;
margin-left : 0px;
margin-right : 0;
margin-top : 0px;
margin-bottom : 16px; 
table-layout : inherit;
text-align : inherit;
vertical-align : top;
}
#mainAlinea a {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
font-weight : bolder;
color : rgb(17, 156, 160);
border-bottom : 0;
}
#mainAlinea a:hover {
font-family : Arial, Helvetica, sans-serif;
color : rgb(136, 136, 122);
text-decoration : underline;
}
/*
#mainAlinea td p {
margin : 0 0 0 0;
}*/
.tabletekst {
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
text-align : left;
vertical-align : top;
margin-left : 0;
margin-right : 0;
margin-top : 12px;
margin-bottom : 12px;
vertical-align : top;
border : 0;
}
.tabletekst img {
	margin-top : 0px;
margin-bottom : 0px;
}
.mainAlineaBottom > body {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
}
#mainAlinea {
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 0 0 0;
/*	width : 425px; */
}
.mainAlineaBottom > table tr td a, .menulevel_bottomlevel a:link, .menulevel_bottomlevel a:visited, .menulevel_bottomlevel a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(17, 156, 160);
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
}
.mainAlineaBottom > table tr td a:hover {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(136, 136, 122);
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
text-decoration : underline;

}
.mainAlineaCommon > table tr td a, .menulevel_bottomlevel a:link, .menulevel_bottomlevel a:visited, .menulevel_bottomlevel a:active {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(17, 156, 160);
margin-left : 0;
margin-right : 10px;
border-bottom : 0;

}
.mainAlineaCommon > table tr td a:hover,.menulevel_bottomlevel a:hover {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(136, 136, 122);
margin-left : 0;
margin-right : 10px;
border-bottom : 0;
text-decoration : underline;
}
.mainAlineaCommon {
padding-top : 0;
padding-bottom : 24px;
padding-right : 0;
padding-left : 0;
border-bottom : 1px dotted rgb(253, 35, 38);
text-align : left;
height : auto;
margin-top : 0;
margin-right : 0px;
margin-bottom : 0;
margin-left : 0px;
}
.mainAlineaBottom {
padding-top : 0;
padding-bottom : 0;
padding-right : 0;
padding-left : 0;
text-align : left;
height : inherit;
margin-top : 34px;
margin-right : 0px;
margin-bottom : 10px;
margin-left : 0px;
width : auto;
vertical-align : top;
}
a.linkMain {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 1em;
color : rgb(17, 156, 160);
text-decoration : none;
background-repeat : no-repeat;
background-position : 0% 0%;
}
a:hover.linkMain {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 1em;
color : rgb(129, 141, 151);
text-decoration : none;
background-repeat : no-repeat;
background-position : 0% 0%;
text-decoration : underline;
}
a.linkNews {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 12px;
color : rgb(17, 156, 160);
text-decoration : none;
background-image : url(/pages/images/a_bullet.gif);
background-repeat : no-repeat;
background-position : 0% 0%;
margin : 0 0 0 -10px;
}
a:hover.linkNews {
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
font-size : 12px;
color : rgb(129, 141, 151);
/*text-decoration : none;*/
background-image : url(/pages/images/a_bullet.gif);
background-repeat : no-repeat;
background-position : 0% 0%;
margin : 0 0 0 -10px;
text-decoration : underline;
}
.Alinea {
font-family : Arial, Helvetica, sans-serif;
font-size : inherit;
margin : 0 5px 0 -15px;
border : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
vertical-align : top;
}
.alineaVerloopGroen {
background-image : url(/images/AlineaVerloop.png);
background-repeat : repeat-y;
font-family : Arial, Helvetica, sans-serif;
font-size : 12px;
margin : 0 5px 0 -15px;
border : 0;
padding-top : 12px;
padding-right : 12px;
padding-bottom : 12px;
padding-left : 0;
vertical-align : top;
}
.titelAlinea {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
color : rgb(30, 28, 27) !important ;
margin : -5px 0 24px 0px;
font-weight : 590;
line-height: 40px;
text-align: 
}
.titelDatum {
font-family : Arial, Helvetica, sans-serif;
font-size : 11px;
color : rgb(112, 100, 90);
position: relative;
top: 4px;
}
.tekstGroen {
color : rgb(17, 156, 160);
text-decoration: none;
}
a span.tekstGroen {
	text-decoration: none;
}

#footer {
margin-left : -2px;
margin-bottom : 0;
margin-right : 0;
margin-top : 0;
background : #dddddd;
bottom : 0;
background-image : url(/images/greenBalk.gif);
background-repeat : repeat;
height : 30px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 0.685em;
color : rgb(217, 214, 193);
text-align : right;
padding-right : 5px;
}
#headspacer {
height : 30px;
}
.titelType {
font-family : Arial, Helvetica, sans-serif !important ;
font-size : 16px !important ;
font-weight : 100;
margin-bottom: 24px;
display: block;
/*color : rgb(30, 28, 27) !important ;*/
color: rgb(112, 100, 90) !important;
margin-bottom: 32px;
margin-top: 16px;
}

.titelType {
margin-bottom: 32px;
margin-top: 16px;	
}
.titelType_red {
font-family : Arial, Helvetica, sans-serif !important ;
font-size : 16px !important ;
/*font-weight : bold;*/
margin-bottom: 24px;
display: block;
color : rgb(253, 35, 38) !important ;
}
.titelType_grey {
font-family : Arial, Helvetica, sans-serif !important ;
font-size : 16px !important ;
font-weight : bold;
margin-bottom: 24px;
display: block;
color : rgb(145, 136, 135) !important ;
}
.titelType_black {
font-family : Arial, Helvetica, sans-serif !important ;
font-size : 16px !important ;
font-weight : bold;
/*margin-bottom: 24px;*/
display: block;
color : rgb(30,28,27) !important ;
}
ul li p a {
margin : 0 0 0 0;
padding : 0 0 0 0;
}
li p {
margin: 0 0 -10px 0;
padding: 0 0 0 0;	
}
li.slash{
	list-style: none;
/*	list-style-image: url(/sys/img/slash_li.png);*/
	padding-left: 7px;
	margin-top: 0;
	margin-left:0;
	background-image: url(/sys/img/slash_li.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	vertical-align: bottom;
	margin-bottom:1px;
}
li.slash a {
	margin-top: -5px;
	vertical-align: text-top;
}
ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.fakeDiv {
margin-top : -10px;
padding : 0 0 0 0;
}
p.align-left {
text-align : left;
}
p.align-center {
text-align : center;
}
p.align-right {
text-align : right;
}
p.align-justify {
text-align : justify;
}
ul li {
margin-left : 14px;
margin-bottom:-10px; 
padding-left : 0;
list-style-position: outside;
list-style-image:url(/pages/images/a_bullet.gif);
}

ul li b {
text-size:12px;
}

ul li a {
text-decoration : none;
font-family : Arial, Helvetica, sans-serif;
font-weight : bolder;
color : rgb(17, 156, 160);
margin-left : 0;
border-bottom : 0;
}

ol {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

ol li p a {
margin : 0 0 0 0;
padding : 0 0 0 0;
}

ol li {
font-size:12px;
margin-left : 18px;
margin-bottom: -10px;
padding-left : 0;
list-style-position: outside;
}
ul p, ol p, ul ul, ul ol, ol ul, ol ol {
margin-top : 0;
margin-bottom : 0;
padding-top : 0;
padding-bottom : 0;
height : inherit;
}
ol ol, ul ol {
list-style-type : lower-latin;
}
ol ol ol, ul ol ol, ol ul ol, ul ul ol {
list-style-type : upper-roman;
}
ol ul, ul ul {
list-style-type : circle;
}
ol ol ul, ul ol ul, ol ul ul, ul ul ul {
list-style-type : circle;
}
ul.menu {
list-style-type : none;
}
table.Alinea {
font-family : Arial, Helvetica, sans-serif;
margin : 20px 5px 0 -15px;
border : 0;
padding-top : 0;
padding-right : 0;
padding-bottom : 0;
padding-left : 0;
vertical-align : top;
line-height : 0.9625em;
}

table.color_grey {
background-color : rgb(238, 239, 218);
font-size : inherit;
margin : 0 0 0 0;
margin-left: 0px;

}
table.color_grey td {
font-size:12px;
margin: 8px 0 -10px 16px;
padding-left:10px;
padding-right:5px;
padding-top:5px;

}


.color_grey th {
background-color : #d9d9d9;
color : #666666;
}
.color_grey tbody.rowcoloring_alternate tr.evenorodd_even {
background-color : #ffffff;
font-size : inherit;
}
table.border_row th, table.border_row td {
border-bottom : 1px solid #cccccc;
}
table.border_column th, table.border_column td {
border-right : 1px solid #cccccc;
}
table.border_cell {
border : solid #cccccc;
border-width : 1px 0 0 1px;

}
table.border_cell th, table.border_cell td {
border : solid #cccccc;
border-width : 0 1px 1px 0;
}
td, th {
min-width : 2em;
vertical-align : top;
font-size: 12px;
}
.red-line {
border-top: 1px dotted rgb(253,35,38);	

}

.nomargin {
	margin: 0 !important;
}

td p.nomargin {
	line-height: 23px;
}

p.message:empty,p.hidden {
	display: none;
}
p.message {
	background-color: yellow;
	border: 1px solid gray;
	border-radius: 4px;
	text-align: center !important;
	padding: 6px;
}

#mainAlinea table.cvaanmeld{
	width: 350px;
}
#mainAlinea table.cvaanmeld table{
	width: 100%;
	margin-top: 20;
	border-top: 1px dotted black;
}
#mainAlinea .cvaanmeld td p {
	margin: 0;
}

#mainAlinea .cvaanmeld tr td {
	width:165px;
}


#mainAlinea .cvaanmeld  td {
	vertical-align: middle;
}

.cvaanmeld input[type="radio"] {
	display: inline-block;
	top: -3px;
	position: relative;
}

.cvaanmeld input[type="submit"] {
	font-size: 15px;
	font-weight: bold;
	padding: 10px 1px 10px 1px;
}

#deelnemerBox {
	padding: 0;
	margin: 0;
}

#buttonrow {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}


#buttonrow a {
    background:#eee;
    text-decoration:none;
    color:#333;
    box-shadow:0 0 2px #ccc;
    /*font-family:Arial, sans-serif;*/
    /*font-size:11px;*/
    font-weight:normal;
    padding:3px 5px;
    border:1px solid #aaa;
    border-radius:3px;
    cursor:default;
    width: 150px;
    display: inline-block;
}

#buttonrow a:hover {
    background-color:#f2f2f2;
    border-color:#888;
    box-shadow:0 0 4px #ccc;
    font-weight:bold;
    color:#333;
}

#buttonrow a:active {
    vertical-align:-1px;
}


#buttonrow a:hover {
	text-decoration: none;
}

#divider {
	width: 100%;
	text-align: left;
	padding-top:15px;
}
#divider p {
	width: 100%;
}

form[action="/sys/Coachview/formhandler.php"],
form[action^="/?mod=coachviewform"]
{
	text-align: center;
}

form[action="/sys/Coachview/formhandler.php"] table,
form[action^="/?mod=coachviewform"] table
{
	display: inline-table;
	text-align: left;
}

form[action="/sys/Coachview/formhandler.php"] td,
form[action^="/?mod=coachviewform"] td
{
	vertical-align: top;
}
